Sun, 28 Feb 2021 13:01:39 UTC

Information for RPM globus-authz-callout-error-2.2-6.fc19.i686.rpm

ID4205291
Nameglobus-authz-callout-error
Version2.2
Release6.fc19
Epoch
Archi686
SummaryGlobus Toolkit - Globus authz error library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)
Build Time2013-07-28 10:17:14 GMT
Size12,392
af9d37c2b83bb421700caede2c456f64
LicenseASL 2.0
Buildrootf19-build-1753954-309830
Provides
globus-authz-callout-error = 2.2-6.fc19
globus-authz-callout-error(x86-32) = 2.2-6.fc19
libglobus_gsi_authz_callout_error.so.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
globus-common(x86-32) >= 14
libc.so.6
libc.so.6(GLIBC_2.1.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/libglobus_gsi_authz_callout_error.so.042
/usr/lib/libglobus_gsi_authz_callout_error.so.0.2.26,424
/usr/share/doc/globus-authz-callout-error-2.24,096
/usr/share/doc/globus-authz-callout-error-2.2/GLOBUS_LICENSE10,174
/usr/share/doc/globus-authz-callout-error-2.2/README833
/usr/share/globus/packages/globus_authz_callout_error4,096
/usr/share/globus/packages/globus_authz_callout_error/gcc32_rtl.filelist291
/usr/share/globus/packages/globus_authz_callout_error/pkg_data_gcc32_rtl.gpt719
Component of
1 through 2 of 2
Buildroot descending sort Created State
f19-build-1904881-333171 2013-11-07 11:17:04 expired
f19-build-1904702-333171 2013-11-07 10:12:27 expired